GDBserver

Public Attributes | List of all members
usr_fcontext_s Struct Reference

## Public Attributes
uint64_t | ufc_freg [32]
uint32_t | ufc_fpscr [2]

## Detailed Description

Definition at line 50 of file lynx-ppc-low.c.

## Member Data Documentation

## ◆ ufc_fpscr

uint32_t usr_fcontext_s::ufc_fpscr[2]

Definition at line 53 of file lynx-ppc-low.c.

## ◆ ufc_freg

uint64_t usr_fcontext_s::ufc_freg[32]

Definition at line 52 of file lynx-ppc-low.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/lynx-ppc-low.c